﻿body { /* background outside web page limits*/
text-align:center;
margin:0;
padding:0;
background-color: #F7C331;
font: 16px Droid, sans-serif;
}
a{
	text-decoration: none;
	color: #5A93FF;
}
a:hover{
	color: #F7882F ;
	background-color: #DCC7AA;
}
a.active:visited{
color:#293E5B;
}
.container{
	/* entire home web page*/
	margin: auto;
	position: relative;
	padding 0;
	max-width: 1200px;
	height: auto;
	background-color: #DCC7AA;
	color: #FFFFFF;
}
.containermaster{  /*entire web page all other pages*/
	margin: auto;
	position: relative;
	padding: 0;
	max-width: 1200px;
	height: auto;
	border: 2px solid #293E5B;
	text-align: left;
	background-color: #DCC7AA;
	color: #FFFFFF;
}
.mainmenu{
	max-width: 1200px;
	background-size: 100%;
	margin-bottom: 10px;
	margin-top: -10px;
	}
.masthead{
	background-size: 100%;
	margin-bottom: 10px;
}
.right_col {
	width: 200px;
	float: right;
}
.bottom
{
clear:both;
background-color:#F7882F;
}
h1, h2, h3, h5
{
color:#F7882F   ;
}
li{
	list-style-type: disc;
	list-style-position: outside;
	padding: 0 0 3px 0;
}
.lefttexthome{  /* main text frame on home page*/
float:left;
width:81%;
margin:0;
height: auto;
text-align:left;
padding:0 10px 20px 15px;
border-right:5px solid #293E5B;
color:#333333;
background-color: #DCC7AA;
}
.lefttextmaster{   /* main text frame on all other pages*/
	float: left;
	width: 95%;
	margin: 0;
	height: auto;
	text-align: left;
	padding: 0 10px 20px 15px;
	color: #333333;
	background-color: #DCC7AA;
}
.righttexthome{
	float: right;
	width: 16%;
	padding: 20px 5px 3px 0;
	margin: 0;
	color: #000000;
	top: 1px;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}
.thumb{
	border-style: solid;
	border-width: 4px;
	margin-right: 1em;
	margin-bottom: 1em;
}
#coming{   /* definitions for coming events table*/
  border-collapse: collapse;
  width: 100%;
}
#coming th {
	padding: 5px;
	text-align: left;
	background-color: #CCCCCC;
	color: #003399;
}
#coming td{
	border-style: solid none none none;
	border-width: 1px;
	border-color: #ddd;
	color: black;
	padding: 8px;
}
#coming noborder{
	border-style:none;
}
.imagesales{  /*applied to all sales images before thumbnailing*/
float:left;
padding-bottom:15px;
padding-top:10px;
padding-right:10px;
max-width: 50%;
}
.imagebox{
float:left;
margin-bottom:0;
margin-left:10px;
}
.imgleft{
float:left;
padding-bottom:15px;
padding-top:10px;
padding-right:10px;
}
.imgright{
padding-left:10px;
float:right;
padding-bottom:5px;
padding-top:5px;
}
.closepage {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	color: #293E5B;
	text-align: center;
}
.News_heading {   /*Home page News items heading*/
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	color: #293E5B;
	text-align: center;
}
.News_body {  /*Home page News items body*/
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #F7882F;
	text-align: center;
}
.News_body:hover {
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #293E5B;
	text-align: center;
}
.centre{
	text-align: center;
}
.formbody
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-size: medium;
}
.formbodycentre
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	font-size: medium;
}
.forms
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
	margin: 20px;
	background-color: #CCCCCC;
	padding-left: 20px;
	vertical-align: top;
}	
.formsmall
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-size: small;
}
.formlink
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-style: normal;
	text-transform: none;
	color: #663333;
}
@media (min-width: 768px) {  /*changes menu style when below breakpoint */
		#main-menu > li {
			float: none;
			display: table-cell;
			width: 1%;
			text-align: center;
		}
	}
#Title
	{
		display:none;
	}
#tables {	/* definitions for tables */
	width: 100%;
/*	background-color: #; */
}
#tables th {
	color: #003399;
	background-color: #CCCCCC;
	text-align: left;
	padding:5px;
}
#tables tr {
	color: #333333;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}
#tables td {
 	border-bottom: 2px solid #ddd;
 	color: #333333;
	text-align: left;
	padding: 5px;
	vertical-align: top;

}
#tables H4{
color: #003399;
}

#sales {	/* definitions for sales listings*/
	width: 100%;
/*	background-color: #; */
}
#sales th {
	color: #003399;
	background-color: #CCCCCC;
	text-align: left;
	padding:5px;
}
#sales a{
	text-decoration: none;
	color: #333333;
}
#sales a:hover{
	color: #F7882F;
	background-color: #CCCCCC;
}
#sales tr {
	color: #333333;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}

#sales a.active:visited{
	color:#33CC33;
}
#sales H4{
	color: #003399;
}

.txt-heading {
	color: #211a1a;
	border-bottom: 1px solid #E0E0E0;
	overflow: auto;
}

#btnEmpty {
	background-color: #EFEFEF;
	border: #0000FF 1px solid;
	padding: 5px 10px;
	color: #0000FF;
	float: right;
	text-decoration: none;
	border-radius: 3px;
	margin: 10px 0;
}
#btnQuote {
	background-color: #EFEFEF;
	border: 1px solid #0000FF;
	padding: 5px 10px;
	color: #0000FF;
	float: right;
	text-decoration: none;
	border-radius: 3px;
	margin: 10px 0;
}
#btnAddAction {
    padding: 5px 10px;
    margin-left: 5px;
    background-color: #efefef;
    border: #E0E0E0 1px solid;
    color: #211a1a;
    float: right;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
}
.clear-float {
	clear: both;
}

.product-title {
	margin-bottom: 20px;
}

.product-price {
	float:left;
}

.cart-action {
	float: right;
}

.product-quantity {
    padding: 5px 10px;
    border-radius: 3px;
    border: #E0E0E0 1px solid;
}

.no-records {
	text-align: center;
	clear: both;
	margin: 38px 0;
}